### Hierarchy

- WEBGL_debug_renderer_info

## Index

### Properties

- UNMASKED_RENDERER_WEBGL
- UNMASKED_VENDOR_WEBGL

## Properties

### UNMASKED_RENDERER_WEBGL

UNMASKED_RENDERER_WEBGL: GLenum

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15393

### UNMASKED_VENDOR_WEBGL

UNMASKED_VENDOR_WEBGL: GLenum

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15394

Generated using TypeDoc